idevicepair(1)

NAME
idevicepair - Manage pairings with devices and this host.

SYNOPSIS
idevicepair [OPTIONS] COMMAND

DESCRIPTION

Manage pairings with devices and this host.

OPTIONS

-u, --udid UDID
    target specific device by its 40-digit device UDID.

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

COMMANDS

hostid
    print the host id of this computer.

pair
    pair device with this computer.

validate
    validate if device is paired with this computer.

unpair
    unpair device with this computer.

list
    list devices paired with this computer.

AUTHORS
Nikias Bassen

Man page written to conform with Debian by Julien Lavergne.